Bug 1414056 - Disks Allocation label appears twice in New Template dialog
Summary: Disks Allocation label appears twice in New Template dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: future
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.0-beta
: 4.1.0.3
Assignee: Benny Zlotnik
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 15:57 UTC by Benny Zlotnik
Modified: 2017-02-01 14:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:40:46 UTC
oVirt Team: Storage
rule-engine: ovirt-4.1+


Attachments (Terms of Use)
screenshot (38.30 KB, image/png)
2017-01-17 15:57 UTC, Benny Zlotnik
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 70686 0 master MERGED webadmin: fix disks allocation label appearing twice 2017-01-23 11:58:28 UTC
oVirt gerrit 71016 0 ovirt-engine-4.1 MERGED webadmin: fix disks allocation label appearing twice 2017-01-23 14:52:30 UTC

Description Benny Zlotnik 2017-01-17 15:57:21 UTC
Created attachment 1241836 [details]
screenshot

Description of problem:
When opening the New Template dialog for a VM with disks attached, the Disks Allocation label will appear twice.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Select a VM with disks attached and make a template

Actual results:
The Disks Allocation label appears twice

Expected results:
The label should only appear once

Comment 1 Raz Tamir 2017-01-31 18:08:24 UTC
Verified on ovirt-engine-4.1.0.3-0.1.el7

Now, "Disks Allocation:" appears only once on create template dialog window


Note You need to log in before you can comment on or make changes to this bug.